a:link {font-size: 10pt; text-decoration:underline; color:#FF6600} 
a:visited {font-size: 10pt; text-decoration:underline; color:#009933} 
a:active {font-size: 10pt; text-decoration:underline; color:#009933} 
a:hover {font-size: 10pt; text-decoration:underline; color:#FF6600} 
td {font-size: 12px;line-height:18px} 
b {font-size: 10pt} 
ruby {font-size: 10pt} 
span {font-size: 8pt;line-height:8pt;} 
A    {font-family:osaka,MSgothic;font-size:10pt;text-decoration:none}
big {font-size: 11pt}
small {font-size: 8pt}
.text {FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 13pt}
.texts {FONT-SIZE: 9px; COLOR: #000000; LINE-HEIGHT: 13pt}
BODY {
	SCROLLBAR-FACE-COLOR: #ffffff;
	SCROLLBAR-HIGHLIGHT-COLOR: #999999;
	SCROLLBAR-SHADOW-COLOR: #EEEEEE;
	SCROLLBAR-3DLIGHT-COLOR: #EEEEEE;
	SCROLLBAR-ARROW-COLOR: #E4E4E4;
	SCROLLBAR-TRACK-COLOR: #E4E4E4;
	SCROLLBAR-DARKSHADOW-COLOR: #EEEEEE;
	SCROLLBAR-BASE-COLOR: #ffffff;
	background-color: #3366FF;
	margin-top: 0px;
	background-image: url(image/bgg.jpg);
	background-repeat: no-repeat;
}
.text-orange {
	FONT-SIZE: 12px;
	COLOR: #FF6600;
	LINE-HEIGHT: 13pt;
}
.text2 {
FONT-SIZE: 12px; COLOR: #FFFFFF; LINE-HEIGHT: 18px
}
.text-orange2 {

	FONT-SIZE: 12px;
	COLOR: #FF6600;
	LINE-HEIGHT: 13pt;
	font-family: Arial, Helvetica, sans-serif;
}
.text-brown {

FONT-SIZE: 12px; COLOR: #CC6600; LINE-HEIGHT: 18px
}
.text-grey2 {


	FONT-SIZE: 11px;
	COLOR: #999999;
	LINE-HEIGHT: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.arial {
	FONT-SIZE: 9pt;
	COLOR: #000000;
	LINE-HEIGHT: 13pt;
	font-family: Arial, Helvetica, sans-serif;
}
.text-brown2 {
	FONT-SIZE: 12px;
	COLOR: #CC6600;
	LINE-HEIGHT: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.text3 {

FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 16px
}
.arial2 {

	FONT-SIZE: 9pt;
	COLOR: #CCCCCC;
	LINE-HEIGHT: 13pt;
	font-family: Arial, Helvetica, sans-serif;
}
.text-gold {

	FONT-SIZE: 12px;
	COLOR: #996600;
	LINE-HEIGHT: 13pt;
}
.text-gold2 {
	FONT-SIZE: 12px;
	COLOR: #996600;
	LINE-HEIGHT: 13pt;
	font-family: Arial, Helvetica, sans-serif;
}
.text-green2 {

	FONT-SIZE: 12px;
	COLOR: #009933;
	LINE-HEIGHT: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.text-green {


FONT-SIZE: 12px; COLOR: #009933; LINE-HEIGHT: 18px
}
.text-green3 {


	FONT-SIZE: 14px;
	COLOR: #009933;
	LINE-HEIGHT: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.text2small {

FONT-SIZE: 10px; COLOR: #FFFFFF; LINE-HEIGHT: 18px
}
